{
	"name": "var-monorepo",
	"private": true,
	"scripts": {
		"build": "turbo build",
		"dev": "turbo run migrate && turbo dev",
		"migrate": "turbo migrate",
		"lint": "turbo lint",
		"studio": "turbo run studio",
		"prod-start": "docker-compose --env-file .env.prod -f 'docker-compose.prod.yml' up -d --build",
		"staging-start": "docker-compose --env-file .env.staging -f 'docker-compose.staging.yml' up -d --build",
		"format": "prettier --write \"**/*.{ts,tsx,md}\""
	},
	"devDependencies": {
		"prettier": "^3.5.3",
		"turbo": "^2.5.4",
		"typescript": "^5.8.3"
	},
	"engines": {
		"node": ">=18",
		"pnpm": ">=10"
	},
	"packageManager": "pnpm@10.12.1",
	"workspaces": [
		"apps/*",
		"packages/*"
	]
}
